import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/ChipSection/ChipSection';

export default function Chip() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
